{% extends "bootstrap/base.html" %}
{% block title %}Página de Bocas del Toro{% endblock %}

{% block navbar %}
<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
	<a class="navbar-brand" href="#">Bocas del Toro</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	  <span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	  <div class="navbar-nav">
		<a class="nav-item nav-link active" href="#">Principal <span class="sr-only">(current)</span></a>
		<a class="nav-item nav-link" href="#">Conoce Bocas</a>
		<a class="nav-item nav-link" href="#">Carretilla</a>
	  </div>
	</div>
  </nav>
{% endblock %}


{% block content %}
<div class="header">
	<div class="jumbotron jumbotron-fluid" style="background-color: rgb(236, 230, 230);">
		<div class="container">
			<h1 class="display-3">Bienvenido a Bocas del Toro</h1>
			<p class="lead">Estar en Bocas del Toro, es toda una experiencia, ya que disfrutamos de toda la belleza natural 
			que rodea este archipiélago, interactuando con la diversidad multicultural del pueblo Bocatoreño; compuesto por nativos, 
			indígenas, extranjeros residentes.</p>
		</div>
	</div>

	{% block carrusel %}
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
		<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		<li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
		</ol>
		<div class="carousel-inner" style="background-image: url('static/img/fondof7.png');">
		<div class="carousel-item active">
			<img src="static/img/imag1.jpg" class="rounded mx-auto d-block w-70" alt="...">
		</div>
		<div class="carousel-item">
			<img src="static/img/imag2.jpg" class="rounded mx-auto d-block w-70" alt="...">
		</div>
		<div class="carousel-item">
			<img src="static/img/imag3.jpg" class="rounded mx-auto d-block w-50" alt="...">
		</div>
		<div class="carousel-item">
			<img src="static/img/imag4.jpg" class="rounded mx-auto d-block w-50" alt="...">
		</div>
		</div>
		<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
		<span class="carousel-control-prev-icon" aria-hidden="true"></span>
		<span class="sr-only">Previous</span>
		</a>
		<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
		<span class="carousel-control-next-icon" aria-hidden="true"></span>
		<span class="sr-only">Next</span>
		</a>
	</div>
	{%- endblock %}

	{% block video %}
	<div class="video">
		<div class="jumbotron jumbotron-fluid" style="background-image: url('static/img/fondof3.png');margin-bottom:10px;margin-top:10px;">
			<div class="container">
				<iframe width="1020" height="630" src="https://www.youtube.com/embed/ASVQpARp_d4?start=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
		</div>
	{%- endblock %}

	{% block swf %}
	<div class="flash">
		<div class="jumbotron jumbotron-fluid" style="background-image: url('static/img/fondof6.png');margin-bottom:10px;margin-top:10px;">
			<div class="wsite-flash"><div style="padding-top: 20px; padding-bottom: 20px; text-align: center;" title="Flash: 20190930_dgvii_revista_final.swf" >
				<object type="application/x-shockwave-flash" codebase="//download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0" classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" align="middle"	height="800px" width="1150px" >
					<param name="movie" value="static/swf/20190930_dgvii_revista_final.swf"> 
					<param name="quality" value="high"> 
					<param name="play" value="true"> 
					<param name="loop" value="true"> 
					<param name="wmode" value="transparent"> 
					<param name="allowFullScreen" value="true"> 
					<param name="flashvars" value=""> 
					<embed src="static/swf/20190930_dgvii_revista_final.swf" quality="high" pluginspage="//www.macromedia.com/go/getflashplayer" play="true" loop="true" wmode="transparent" allowfullscreen="true" flashvars="" type="application/x-shockwave-flash" align="middle"  height="800px" width="1150px"></embed>
				</object>
			</div></div>
		</div>
	{%- endblock %}

{%- endblock %}

